1997954 - Dashboard exported to PDF opens with message stating Flash Player requires installing

SAP Knowledge Base Article - Public

1997954 - Dashboard exported to PDF opens with message stating Flash Player requires installing

Symptom

A dashboard that has been exported to PDF opens with a message stating that the required version of Flash Player is required.
The newest version of Flash Player ActiveX is installed already.

Reproducing the Issue

  1. Create a dashboard using the dashboard designer.
  2. Export the dashboard to PDF.
  3. Open the PDF with Adobe Reader.

Message appears.

required flash player.jpg

 

Cause

Adobe Reader relies on the installation of a Flash Player Plugin.  This is different from the Browser version of the Flash Player.

Resolution

  1. Download the latest Flash Player Plugin from http://download.macromedia.com/pub/flashplayer/support/acrobat/install_flash_player.exe
  2. Run the executable to install the plugin.
  3. After installation, open the exported pdf.
  4. Dashboard should display.

Keywords

plugin, pluggin , KBA , BI-RA-XL , Dashboards and Presentation Design , Problem

Product

SAP BusinessObjects Dashboards 4.0 ; SAP BusinessObjects Dashboards 4.1 ; SAP BusinessObjects Xcelsius Enterprise 2008